# Bintray Resolver

Tag | bintray
Handle latest | yes, at least if the repository server is apache based
Handle publish | no

This resolver uses Bintray DaaS (Distribution as a Service) platform to retrieve artifacts.

# Attributes

Attribute | Description | Required
--- | --- | ---
subject | Bintray username of a repository owner. | No, defaults to JCenter
repo | User's repository name. | No, defaults to JCenter

# Examples

    <bintray />

A default, defines a JCenter (http://jcenter.bintray.com/) resolver.
In most circumstances you won't need any other resolvers as JCenter is already a super-set of many other repositories, including Maven Central.

    <bintray subject="dsowerby" repo="maven"/>
    <bintray subject="igelgrun" repo="batrak"/>

Defines two resolvers to use a repository "maven" of user "dsowerby" (https://dl.bintray.com/dsowerby/maven/)
and repository "batrak" of user "igelgrun" (https://dl.bintray.com/igelgrun/batrak/).